@charset "UTF-8";
/* CSS Document */



.fwrapper {
   height: 100vh;
  position: relative;
	width:90%; max-width:500px;
	margin:0 auto 0 auto;
}

.fwrapper div {
  position: absolute;
  top: 50%;
  left: 0;right:0;
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
h3{font-family: 'orangeregular', Helvetica, Arial, "sans-serif";
font-weight: normal;
text-transform : uppercase;
padding : 0 0 4px 0;
margin : 0;}

.fform{postion:relative;padding:10px;}
.box{height:60px;display:block;position:relative;width:100%;padding:0;background:white;border:none;text-indent: 10px;font-family: inherit;font-size: 15px;}
.textbox{display: block;
position: relative;
width: calc(100% - 20px);
padding: 10px;
background: white;
border: none;
font-family: inherit;font-size: 15px;}
.fbutton{height:60px;display:block;position:relative;width:100%;padding:0;border:none;margin-top:40px;text-transform:uppercase;background:#59534d;color: #ece7e2;cursor:pointer;}